uuid: e2af07a0-3d01-49c6-892a-4e424347606d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_upload_venue_background
    - paragraphs.paragraphs_type.venue
  module:
    - image
id: paragraph.venue.field_upload_venue_background
field_name: field_upload_venue_background
entity_type: paragraph
bundle: venue
label: 'Upload Venue background image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'png gif jpg jpeg'
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
